<!DOCTYPE html>
<html>

<head>
    {% include "links.html" ignore missing %}

</head>

<body>

    {% include "top-bar.html" ignore missing %}
    <title>Advanced search | MD_Light</title>

    <form method="get" action="/search" id="SearchForm" enctype="text/plain">
        <h2>title</h2>
        <input autocomplete="off" id="search_box" type="text" name="query" placeholder="Search">
        <h2>included tags</h2>

        {%for tag in tags_list %}
        <!-- <div> -->
        <label for="in_{{tag.id}}" style="width: 10em;">
            <input type="checkbox" id="in_{{tag.id}}" name="include_tag[]" tag_id="{{tag.id}}" value="{{tag.id}}">
            {{tag.name}}
        </label>
        <!-- </div> -->

        {% endfor %}
        <h2>excluded tags</h2>
        {%for tag in tags_list %}
        <!-- <div> -->
        <label for="ex_{{tag.id}}" style="width: 10em;">
            <input type="checkbox" id="ex_{{tag.id}}" name="exclude_tag[]" tag_id="{{tag.id}}" value="{{tag.id}}">
            {{tag.name}}
        </label>
        <!-- </div> -->

        {% endfor %}
        <!-- <button type="button" onclick="constructAdvancedSearchURL()">Search</button> -->
        <button  type="submit">Search</button>
        <button type="reset">Clear</button>
    </form>
</body>

</html>